Reset Search
 

 

Article

KB44372 - After upgrade VA-DTE & PSA-V to 9.1R4 and above, end users are unable to connect and the generic error message of "Network Error"

« Go Back

Information

 
Last Modified Date2/21/2020 3:03 PM
Synopsis
This article describes an issue with upgrading a VA-DTE & PSA-V to 9.1R4 and above where end users are unable to connect and the generic error message of "Network Error".
Problem or Goal
When using the VA-DTE or PSA-V appliance with 1 CPU core configured, end users will fail to connect with the error message of:
Network error. (Error: 1115)
User-added image

If the device is rolled back to 9.1R3 and below, end user will be able to connect to the device again.
Cause
This issue occurs changes in 9.1R4 code to support multiple queues to better handle incoming traffic.

Note: After 9.1R1 and above, VA-DTE is no longer supported.  Pulse Secure recommends to deploy a PSA-V appliance and using the standard template to deploy with at least 2 CPU cores.
Solution
To resolve this problem, please change the number of cores to 2.  The following example is VMWare ESX server.

User-added image


VMWare ESX

  1. Login to VMWare ESX server
  2. Navigate to the VMWare image and ensure the device is powered off.
  3. Right-click the image and select Edit Settings
  4. Under Hardware, select CPU
  5. For number of virtual sockets, change the value to 2 or greater.
  6. Click OK
  7. Power up image and try to connect again.
Related Links
Attachment 1 
Created BySudhakar Damodaran

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255